=== debian/changelog ===
rust-pango (0.5.0-1) unstable; urgency=medium

  * Package pango 0.5.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 07 Dec 2018 19:32:02 -0800
