=== debian/control ===
Source: rust-pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pango
Homepage: http://gtk-rs.org/

Package: librust-pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.7+default-dev
Suggests:
 librust-pango+dox-dev (= ${binary:Version}),
 librust-pango+v1-31-dev (= ${binary:Version}),
 librust-pango+v1-32-dev (= ${binary:Version}),
 librust-pango+v1-32-4-dev (= ${binary:Version}),
 librust-pango+v1-34-dev (= ${binary:Version}),
 librust-pango+v1-36-7-dev (= ${binary:Version}),
 librust-pango+v1-38-dev (= ${binary:Version}),
 librust-pango+v1-42-dev (= ${binary:Version})
Provides:
 librust-pango+default-dev (= ${binary:Version}),
 librust-pango-0-dev (= ${binary:Version}),
 librust-pango-0+default-dev (= ${binary:Version}),
 librust-pango-0.5-dev (= ${binary:Version}),
 librust-pango-0.5+default-dev (= ${binary:Version}),
 librust-pango-0.5.0-dev (= ${binary:Version}),
 librust-pango-0.5.0+default-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - Rust source code
 This package contains the source for the Rust pango crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-pango+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-glib-0.6+dox-dev,
 librust-pango-sys-0.7+dox-dev
Provides:
 librust-pango-0+dox-dev (= ${binary:Version}),
 librust-pango-0.5+dox-dev (= ${binary:Version}),
 librust-pango-0.5.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "dox"
 This metapackage enables feature dox for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pango+v1-31-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-31-dev
Provides:
 librust-pango-0+v1-31-dev (= ${binary:Version}),
 librust-pango-0.5+v1-31-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-31-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_31"
 This metapackage enables feature v1_31 for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pango+v1-32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-31-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-32-dev
Provides:
 librust-pango-0+v1-32-dev (= ${binary:Version}),
 librust-pango-0.5+v1-32-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-32-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_32"
 This metapackage enables feature v1_32 for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pango+v1-32-4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-32-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-32-4-dev
Provides:
 librust-pango-0+v1-32-4-dev (= ${binary:Version}),
 librust-pango-0.5+v1-32-4-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-32-4-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_32_4"
 This metapackage enables feature v1_32_4 for the Rust pango crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pango+v1-34-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-32-4-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-34-dev
Provides:
 librust-pango-0+v1-34-dev (= ${binary:Version}),
 librust-pango-0.5+v1-34-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-34-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_34"
 This metapackage enables feature v1_34 for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pango+v1-36-7-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-34-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-36-7-dev
Provides:
 librust-pango-0+v1-36-7-dev (= ${binary:Version}),
 librust-pango-0.5+v1-36-7-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-36-7-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_36_7"
 This metapackage enables feature v1_36_7 for the Rust pango crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pango+v1-38-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-36-7-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-38-dev
Provides:
 librust-pango+v1-40-dev (= ${binary:Version}),
 librust-pango-0+v1-38-dev (= ${binary:Version}),
 librust-pango-0+v1-40-dev (= ${binary:Version}),
 librust-pango-0.5+v1-38-dev (= ${binary:Version}),
 librust-pango-0.5+v1-40-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-38-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-40-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_38"
 This metapackage enables feature v1_38 for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pango+v1-42-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-40-dev (= ${binary:Version}),
 librust-pango-sys-0.7+v1-42-dev
Provides:
 librust-pango-0+v1-42-dev (= ${binary:Version}),
 librust-pango-0.5+v1-42-dev (= ${binary:Version}),
 librust-pango-0.5.0+v1-42-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_42"
 This metapackage enables feature v1_42 for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.
