## rust-pango 0.7.0

=== debian/changelog ===
rust-pango (0.7.0-1) unstable; urgency=medium

  * Package pango 0.7.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Aug 2019 12:34:15 +0200
