=== debian/control ===
Source: rust-pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pango
Homepage: http://gtk-rs.org/

Package: librust-pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-glib-0.8+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.9+default-dev
Suggests:
 librust-pango+dox-dev (= ${binary:Version}),
 librust-pango+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pango+v1-38-dev (= ${binary:Version}),
 librust-pango+v1-42-dev (= ${binary:Version})
Provides:
 librust-pango+default-dev (= ${binary:Version}),
 librust-pango-0-dev (= ${binary:Version}),
 librust-pango-0+default-dev (= ${binary:Version}),
 librust-pango-0.7-dev (= ${binary:Version}),
 librust-pango-0.7+default-dev (= ${binary:Version}),
 librust-pango-0.7.0-dev (= ${binary:Version}),
 librust-pango-0.7.0+default-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - Rust source code
 This package contains the source for the Rust pango crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-pango+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-glib-0.8+dox-dev,
 librust-pango-sys-0.9+dox-dev
Provides:
 librust-pango-0+dox-dev (= ${binary:Version}),
 librust-pango-0.7+dox-dev (= ${binary:Version}),
 librust-pango-0.7.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "dox"
 This metapackage enables feature "dox" for the Rust pango crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-pango+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-pango+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pango+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0.7+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0.7+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0.7+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0.7.0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0.7.0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pango-0.7.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "embed-lgpl-docs" and 2 more
 This metapackage enables feature "embed-lgpl-docs" for the Rust pango crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "gtk-rs-lgpl-docs", and "purge-
 lgpl-docs" features.

Package: librust-pango+v1-38-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango-sys-0.9+v1-38-dev
Provides:
 librust-pango+v1-40-dev (= ${binary:Version}),
 librust-pango-0+v1-38-dev (= ${binary:Version}),
 librust-pango-0+v1-40-dev (= ${binary:Version}),
 librust-pango-0.7+v1-38-dev (= ${binary:Version}),
 librust-pango-0.7+v1-40-dev (= ${binary:Version}),
 librust-pango-0.7.0+v1-38-dev (= ${binary:Version}),
 librust-pango-0.7.0+v1-40-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_38" and 1 more
 This metapackage enables feature "v1_38" for the Rust pango crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "v1_40" feature.

Package: librust-pango+v1-42-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pango-dev (= ${binary:Version}),
 librust-pango+v1-40-dev (= ${binary:Version}),
 librust-pango-sys-0.9+v1-42-dev
Provides:
 librust-pango-0+v1-42-dev (= ${binary:Version}),
 librust-pango-0.7+v1-42-dev (= ${binary:Version}),
 librust-pango-0.7.0+v1-42-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - feature "v1_42"
 This metapackage enables feature "v1_42" for the Rust pango crate, by pulling
 in any additional dependencies needed by that feature.
