=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.7.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.7.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-pango-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.7.0 --all-targets --features dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-pango+dox-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.7.0 --all-targets --features embed-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-pango+embed-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.7.0 --all-targets --features v1_38
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-pango+v1-38-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.7.0 --all-targets --features v1_42
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-pango+v1-42-dev
Restrictions: allow-stderr, skip-not-installable
