## rust-pango 0.14.8

=== debian/changelog ===
rust-pango (0.14.8-1) unstable; urgency=medium

  * Team upload.
  * Package pango 0.14.8 from crates.io using debcargo 2.5.0 (Closes: 1002126)

  [ Henry-Nicolas Tourneur ]
  * Package pango 0.14.8 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Dec 2021 21:50:36 +0000
