=== debian/control ===
Source: rust-pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pango-sys-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pango
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-glib-0.14+default-dev,
 librust-glib-0.14+dox-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pango-sys-0.14+default-dev,
 librust-pango-sys-0.14+dox-dev,
 librust-pango-sys-0.14+v1-42-dev,
 librust-pango-sys-0.14+v1-44-dev,
 librust-pango-sys-0.14+v1-46-dev
Provides:
 librust-pango+default-dev (= ${binary:Version}),
 librust-pango+dox-dev (= ${binary:Version}),
 librust-pango+v1-40-dev (= ${binary:Version}),
 librust-pango+v1-42-dev (= ${binary:Version}),
 librust-pango+v1-44-dev (= ${binary:Version}),
 librust-pango+v1-46-dev (= ${binary:Version}),
 librust-pango-0-dev (= ${binary:Version}),
 librust-pango-0+default-dev (= ${binary:Version}),
 librust-pango-0+dox-dev (= ${binary:Version}),
 librust-pango-0+v1-40-dev (= ${binary:Version}),
 librust-pango-0+v1-42-dev (= ${binary:Version}),
 librust-pango-0+v1-44-dev (= ${binary:Version}),
 librust-pango-0+v1-46-dev (= ${binary:Version}),
 librust-pango-0.14-dev (= ${binary:Version}),
 librust-pango-0.14+default-dev (= ${binary:Version}),
 librust-pango-0.14+dox-dev (= ${binary:Version}),
 librust-pango-0.14+v1-40-dev (= ${binary:Version}),
 librust-pango-0.14+v1-42-dev (= ${binary:Version}),
 librust-pango-0.14+v1-44-dev (= ${binary:Version}),
 librust-pango-0.14+v1-46-dev (= ${binary:Version}),
 librust-pango-0.14.8-dev (= ${binary:Version}),
 librust-pango-0.14.8+default-dev (= ${binary:Version}),
 librust-pango-0.14.8+dox-dev (= ${binary:Version}),
 librust-pango-0.14.8+v1-40-dev (= ${binary:Version}),
 librust-pango-0.14.8+v1-42-dev (= ${binary:Version}),
 librust-pango-0.14.8+v1-44-dev (= ${binary:Version}),
 librust-pango-0.14.8+v1-46-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - Rust source code
 This package contains the source for the Rust pango crate, packaged by debcargo
 for use with cargo and dh-cargo.
