=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --all-features
Features: test-name=rust-pango:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets 
Features: test-name=librust-pango-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --no-default-features --features dox
Features: test-name=librust-pango-dev:dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --no-default-features --features v1_40
Features: test-name=librust-pango-dev:v1_40
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --no-default-features --features v1_42
Features: test-name=librust-pango-dev:v1_42
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --no-default-features --features v1_44
Features: test-name=librust-pango-dev:v1_44
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --no-default-features --features v1_46
Features: test-name=librust-pango-dev:v1_46
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.14.8 --all-targets --no-default-features
Features: test-name=librust-pango-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
