## rust-pango 0.16.5

=== debian/changelog ===
rust-pango (0.16.5-2) unstable; urgency=medium

  * Package pango 0.16.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:58:36 +0200

rust-pango (0.16.5-1) experimental; urgency=medium

  * Package pango 0.16.5 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Marked tests as broken in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:11:28 +0200
