=== debian/control ===
Source: rust-pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-gio-0.16+default-dev <!nocheck>,
 librust-glib-0.16+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pango-sys-0.16+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pango
Homepage: https://gtk-rs.org/
X-Cargo-Crate: pango
Rules-Requires-Root: no

Package: librust-pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-gio-0.16+default-dev,
 librust-gio-0.16+dox-dev,
 librust-glib-0.16+default-dev,
 librust-glib-0.16+dox-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pango-sys-0.16+default-dev,
 librust-pango-sys-0.16+dox-dev,
 librust-pango-sys-0.16+v1-42-dev,
 librust-pango-sys-0.16+v1-44-dev,
 librust-pango-sys-0.16+v1-46-dev,
 librust-pango-sys-0.16+v1-48-dev,
 librust-pango-sys-0.16+v1-50-dev,
 librust-pango-sys-0.16+v1-52-dev
Provides:
 librust-pango+default-dev (= ${binary:Version}),
 librust-pango+dox-dev (= ${binary:Version}),
 librust-pango+v1-42-dev (= ${binary:Version}),
 librust-pango+v1-44-dev (= ${binary:Version}),
 librust-pango+v1-46-dev (= ${binary:Version}),
 librust-pango+v1-48-dev (= ${binary:Version}),
 librust-pango+v1-50-dev (= ${binary:Version}),
 librust-pango+v1-52-dev (= ${binary:Version}),
 librust-pango-0-dev (= ${binary:Version}),
 librust-pango-0+default-dev (= ${binary:Version}),
 librust-pango-0+dox-dev (= ${binary:Version}),
 librust-pango-0+v1-42-dev (= ${binary:Version}),
 librust-pango-0+v1-44-dev (= ${binary:Version}),
 librust-pango-0+v1-46-dev (= ${binary:Version}),
 librust-pango-0+v1-48-dev (= ${binary:Version}),
 librust-pango-0+v1-50-dev (= ${binary:Version}),
 librust-pango-0+v1-52-dev (= ${binary:Version}),
 librust-pango-0.16-dev (= ${binary:Version}),
 librust-pango-0.16+default-dev (= ${binary:Version}),
 librust-pango-0.16+dox-dev (= ${binary:Version}),
 librust-pango-0.16+v1-42-dev (= ${binary:Version}),
 librust-pango-0.16+v1-44-dev (= ${binary:Version}),
 librust-pango-0.16+v1-46-dev (= ${binary:Version}),
 librust-pango-0.16+v1-48-dev (= ${binary:Version}),
 librust-pango-0.16+v1-50-dev (= ${binary:Version}),
 librust-pango-0.16+v1-52-dev (= ${binary:Version}),
 librust-pango-0.16.5-dev (= ${binary:Version}),
 librust-pango-0.16.5+default-dev (= ${binary:Version}),
 librust-pango-0.16.5+dox-dev (= ${binary:Version}),
 librust-pango-0.16.5+v1-42-dev (= ${binary:Version}),
 librust-pango-0.16.5+v1-44-dev (= ${binary:Version}),
 librust-pango-0.16.5+v1-46-dev (= ${binary:Version}),
 librust-pango-0.16.5+v1-48-dev (= ${binary:Version}),
 librust-pango-0.16.5+v1-50-dev (= ${binary:Version}),
 librust-pango-0.16.5+v1-52-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - Rust source code
 This package contains the source for the Rust pango crate, packaged by debcargo
 for use with cargo and dh-cargo.
