## rust-pango 0.17.10

=== debian/changelog ===
rust-pango (0.17.10-1) unstable; urgency=medium

  * Package pango 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:19:25 +0200
