## rust-pango 0.18.0

=== debian/changelog ===
rust-pango (0.18.0-4) unstable; urgency=medium

  * Team upload
  * Package pango 0.18.0 from crates.io using debcargo 2.6.0
  * Stop marking pango 1.52 test as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 13:18:48 -0400

rust-pango (0.18.0-3) unstable; urgency=medium

  * Team upload
  * Package pango 0.18.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:37:06 -0400

rust-pango (0.18.0-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 12:59:09 +0200

rust-pango (0.18.0-1) experimental; urgency=medium

  * Package pango 0.18.0 from crates.io using debcargo 2.6.0
  * Regenerate source code with debian tools before build
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:56:59 +0200
