=== debian/control ===
Source: rust-pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pango-sys-0.18+default-dev <!nocheck>,
 libpango1.0-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 libharfbuzz-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 xmlstarlet <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pango
Homepage: https://gtk-rs.org/
X-Cargo-Crate: pango
Rules-Requires-Root: no

Package: librust-pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-0.18+default-dev,
 librust-glib-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pango-sys-0.18+default-dev,
 librust-pango-sys-0.18+v1-42-dev,
 librust-pango-sys-0.18+v1-44-dev,
 librust-pango-sys-0.18+v1-46-dev,
 librust-pango-sys-0.18+v1-48-dev,
 librust-pango-sys-0.18+v1-50-dev,
 librust-pango-sys-0.18+v1-52-dev,
 libpango1.0-dev,
 libgirepository1.0-dev,
 libharfbuzz-dev,
 gir-rust-code-generator,
 xmlstarlet,
 rustc (>= 1.70)
Provides:
 librust-pango+default-dev (= ${binary:Version}),
 librust-pango+v1-42-dev (= ${binary:Version}),
 librust-pango+v1-44-dev (= ${binary:Version}),
 librust-pango+v1-46-dev (= ${binary:Version}),
 librust-pango+v1-48-dev (= ${binary:Version}),
 librust-pango+v1-50-dev (= ${binary:Version}),
 librust-pango+v1-52-dev (= ${binary:Version}),
 librust-pango-0-dev (= ${binary:Version}),
 librust-pango-0+default-dev (= ${binary:Version}),
 librust-pango-0+v1-42-dev (= ${binary:Version}),
 librust-pango-0+v1-44-dev (= ${binary:Version}),
 librust-pango-0+v1-46-dev (= ${binary:Version}),
 librust-pango-0+v1-48-dev (= ${binary:Version}),
 librust-pango-0+v1-50-dev (= ${binary:Version}),
 librust-pango-0+v1-52-dev (= ${binary:Version}),
 librust-pango-0.18-dev (= ${binary:Version}),
 librust-pango-0.18+default-dev (= ${binary:Version}),
 librust-pango-0.18+v1-42-dev (= ${binary:Version}),
 librust-pango-0.18+v1-44-dev (= ${binary:Version}),
 librust-pango-0.18+v1-46-dev (= ${binary:Version}),
 librust-pango-0.18+v1-48-dev (= ${binary:Version}),
 librust-pango-0.18+v1-50-dev (= ${binary:Version}),
 librust-pango-0.18+v1-52-dev (= ${binary:Version}),
 librust-pango-0.18.0-dev (= ${binary:Version}),
 librust-pango-0.18.0+default-dev (= ${binary:Version}),
 librust-pango-0.18.0+v1-42-dev (= ${binary:Version}),
 librust-pango-0.18.0+v1-44-dev (= ${binary:Version}),
 librust-pango-0.18.0+v1-46-dev (= ${binary:Version}),
 librust-pango-0.18.0+v1-48-dev (= ${binary:Version}),
 librust-pango-0.18.0+v1-50-dev (= ${binary:Version}),
 librust-pango-0.18.0+v1-52-dev (= ${binary:Version})
Description: Rust bindings for the Pango library - Rust source code
 This package contains the source for the Rust pango crate, packaged by debcargo
 for use with cargo and dh-cargo.
