=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --all-features
Features: test-name=rust-pango:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets
Features: test-name=librust-pango-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features --features v1_42
Features: test-name=librust-pango-dev:v1_42
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features --features v1_44
Features: test-name=librust-pango-dev:v1_44
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features --features v1_46
Features: test-name=librust-pango-dev:v1_46
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features --features v1_48
Features: test-name=librust-pango-dev:v1_48
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features --features v1_50
Features: test-name=librust-pango-dev:v1_50
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features --features v1_52
Features: test-name=librust-pango-dev:v1_52
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pango 0.18.0 --all-targets --no-default-features
Features: test-name=librust-pango-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
